Flask==2.0.1
Flask-Login==0.5.0
Flask-WTF==0.15.1
Flask-Migrate==3.1.0
Flask-Babel==2.0.0
PyMySQL==1.0.2
email-validator==1.1.3
python-dotenv==0.19.0
Werkzeug==2.0.3
sqlalchemy==1.4.46
# 以下是添加的电子邮件相关库
Flask-Mail==0.9.1
# 如果需要异步发送邮件
# celery==5.2.7
pillow
cryptography